---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7220
hardware_version_name: Dell 7220
url: k2100-dell-7220-hardened-image-pkg.zip
sha256: 4C46B75E85E905099C348BF77DE97FD68CD5938B7A78459026BCC6853C2EA24B
version: 25.09.0
package_size: 9998301123
kiosk_ver: 4.7.9.4298
core_ver: 5.15.2
pe_ver: 1.0.0.40
release_date: 1758101174939
...
---
signature: 3232b855e1ad93a2ef64fd26a8d71b88f74df5454cc4607ccf42401e3bb3e9516749bc4a8addd333bf95a6fc34a8c8b3dc0e0f226a8d0cd5eb7700e6af3c6b451d4c293a9b2412004be02f6158e33609b7bec6b11e00fcb5b55b4963a28833377c12aea998175832573690ae6751949def308984138ab1e70b0ff775d160f92a90f3c9f2f14586558f9f7434b67e872e40aa452f71e42eb9e286e3dfb2dcea47b203e762d66e09aee5fbd93f746f45bb283025b1d2f5bd1cef38fb770786fe518520a503eb0f057cdd4b66ffe81e0ad1d1289031b44a321cec208a30cfd9fa2237b55f8a8d5499448153a110c809c119f77d29e09ae39e16785044852734631414f8a94b28ae197655ac4f058e609fdf1938c95c7994921430672725a3d754dd6f0adb2eb8ce2e6264a17be1bbd632a3d48533075dfd04cc8abe120b7f48a41695fa0db3dba588b738a54e76c1607917b65834bfcefa1394fc36cb6d72b9876377bf061031af7463fb9ccf6103d1e03664727004fd9104b6d760c1312ea2b7f6eeeda0b2b225f4ea605033a81ab41b556e9f34e06ac8a833084228240b50113b7bf82a02117d8713f044399c38c5bd580d17c6bea3dbbdeefe28d617a600bce4f4a07b527437ed8cfad728ab9593762d68a03e6aa29aa4f9bcb8aeeee974381de316248e66aed65bb3306541842c4862945e8a7346061f3aee18ed7f694be467
...